Subject: Chinese Windows 3.0 Info

From: "(Mintak Ng)" <[email-masked]>
Date: Thu, 5 Nov 1992 11:12:12 EST

This is in response to Qing Zhang's email, but I thought
others would like to know also a little about Chinese Windows 3.0.

	Chinese Windows is an extension of MS Windows 3.0 that supports
double byte characters. Mircosoft has modified their screen and printer
drivers to support the double byte characters. Most English version of
Windows programs work correctly most of the time. Display and editing in
English programs may look unusual at times due to its inability to handle
double byte characters. The general rule of thumb is that if it displays
properly, then it should print properly. One notable exception is MS Word
ver 2.0 (which is Windows 3.1 program) which I have not been able to print
from due to the fact that it tries to store the printer driver information
internally.

	I hope that helps.

Mintak